[DownloadFiles]
DownloadURL=https://dl.google.com/release2/chrome/acihtkcueyye3ymoj2afvv7ulzxa_109.0.5414.120/109.0.5414.120_chrome_installer.exe
DownloadName=Google Chrome (Stable)
DownloadFilename=109.0.5414.120_chrome_installer.exe
DownloadMD5=2f7c23947546acaaa1c5c6cd45bc3643
DownloadSHA256=279dd1321af6ce4ef2459bed2e4388ff9a1585f0cbb37081cdce2cbdd172bcd6
AdditionalInstallSize=239000
DoubleExtractFilename=chrome.7z
DoubleExtract1To=App
DoubleExtract1Filter=Chrome-bin\**

[DirectoriesToPreserve]
PreserveDirectory1=App\Chrome-bin\Plugins
PreserveDirectory2=App\Chrome-bin\Dictionaries
